### Method

# Fwupd JcatFile get_items

since: 2.1.3

#### Declaration [src]

    GPtrArray*
    fwupd_jcat_file_get_items (
      FwupdJcatFile* self
    )

#### Description [src]

Returns all the items in the file.

Available since: 2.1.3

#### Return value

Type: An array of `FwupdJcatItem*`

All the items in the file.

The caller of the method takes ownership of the returned data container, but not the data inside it.